html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

h2 {font-size: 21px; text-transform: uppercase; font-weight: 700;}

ul {list-style-type:none; margin:0; padding:25px 0 0 0; font-size: 21px; text-align: center; font-weight: 400;}

li {display:inline;}

ul a:link, a:visited { color:#056839; background-color:#ffffff; text-align:center; padding:15px; text-decoration: none;}

ul a:hover,a:active {color:#ffffff; background: #056839; -moz-border-radius: 7px; border-radius: 7px;}

#wrapper {width:100%; margin:0 auto; font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 18px;}

.header {width:960px; height: 110px; margin:0 auto; padding-top: 25px;}

.subhead {position:relative; width:100%; height:125px; overflow: hidden; background-color: #056839;}

.subhead_wrapper {width: 960px; height: auto; margin: 0 auto; padding-top:35px; color: #ffffff; font-weight: 700; font-size: 36px;}

.content {width: 960px; height: auto; margin: 0 auto; padding-top:35px; font-weight: 300; font: normal 18px; color: #056839; line-height: 31px; border-bottom: dashed 1px #056839;}

.content h2 {font-weight: 400; font-size: 24px;}

.content a {color:#056839; text-decoration: none;}

.content a:hover {text-decoration: underline}

table td {vertical-align: middle;}

table {width: 850px;}

.logo {float:left;}

.navigation {float:right;}

.info {width:100%; height: 400px; margin:0 auto; background:#056839;}

.infowrapper {width: 960px; margin:0 auto; color: #ffffff;}

.infowrapper a {color:#ffffff; text-decoration: none;}

.infowrapper a:hover {text-decoration: underline}

.wwoof {height: 340px; width: 290px; float:left; margin-top: 30px; }

.market {height: 340px; width: 290px; float:left; margin-top: 30px; margin-left: 45px; }

.recipes {height: 340px; width: 290px; float:left; margin-top: 30px; margin-left: 45px;}

.footer {width:960px; margin:0 auto; color: #056839; font-size: 16px; font-weight: 300;}

.footer h2 {font-size: 16px; font-weight: 700;}

.footer a {color: #056839; text-decoration: none;}

.footer a:hover {text-decoration: underline;}

.contact {width: 290px; float: left; margin-top: 30px;}

.map {width: 290px; float: left; margin-top: 30px; margin-left: 45px;}

.madeinwa {width: 290px; float: left; margin-top: 30px; margin-left: 45px;}

